[string]
codepage=1252
title=Statusovervågning af Kyocera FS-1016MFP / FS-1116MFP
group=Status Message
msg001=Problem med strøm eller kabel
msg002=Serviceeftersyn
msg003=Ingen kassette
msg004=Komponentfejl
msg005=Dæksel åbent
msg006=Ingen tonerkassette
msg007=Ikke mere toner
msg008=Intet papir
msg009=Papirstop
msg010=Papirstørrelsesfejl
msg011=Forkert papir
msg012=Printer af optaget af andet job
msg013=Opvarmning
msg014=Pause
msg015=Dvale
msg016=Hukommelse er fuld.
msg017=Toner lav
msg018=Når alle bagsideark er udskrevet, skal arkene lægges i kassetten igen.
btn001=Slet
btn002=Fortsæt
